<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.372999191284</MDI>
      <MDI key="STATISTICS_MEAN">3.3119983867358</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.318000793457</MDI>
      <MDI key="STATISTICS_STDDEV">5.5238678357905</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
